<template>
  <div style="height: 100%">
    <router-view v-slot="{ Component }">
      <component :is="Component" />
    </router-view>
  </div>
</template>

<script setup lang="ts">
/* import { useRoute } from 'vue-router'
import { computed } from 'vue'

const route = useRoute()
const key = computed(() => {
  return route.path
})*/
</script>

<style scoped>
.container--box {
  padding: 24px;
}
</style>
